[symfony]
  name=sf
  author=Atma
  orm=Doctrine
[dev]
  host=192.168.2.7
  port=22
  user=root
  dir=/www/idivbanu.ru/
  type=rsync
[stone]
  host=192.168.2.7
  port=22
  user=root
  dir=/www/stone/
  type=rsync